body {
	font-family: Tahoma;
	font-size: 11px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}
.logo{
	background-image:url(images/back1.gif);
	background-repeat:repeat-x;
	text-align:center;
}
.logocontainer td{
	border-bottom: 1px solid white;
}
#redmenu td{
	background-color:#B52B2B;
	text-align:center;
	padding:5px;
	border-right: 1px solid #D99797;
}
#redmenu td a:link, #redmenu td a:hover, #redmenu td a:visited{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
#redmenu td a:hover{
	text-decoration:underline;
}
.head1{
	background-image:url(images/back2.gif);
	background-repeat:repeat-x;
	text-align:center;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	/*font-family:"Times New Roman", Times, serif	*/
}
.tspace{
	background-image:url(images/back3.gif);
	background-repeat:repeat-y;
}
.leftmenu{
	background-color:#E5E9EF;	
}
.leftmenu td{
	background-image:url(images/back4.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	height:20px;
	border-bottom:1px solid white;
}
.leftmenu td a:link, .leftmenu td a:hover, .leftmenu td a:visited{
	color:#63707E;
	text-decoration:underline;
}
.main{
	vertical-align:top;
	padding-left:10px;
}
.txt1{
	background-color:#E5E9EF;
	background-image:url(images/back5.gif);
	background-repeat:no-repeat;
	padding-left: 13px;
	padding-top:9px;
	height:50px;
	margin-bottom:4px;
}
.txt1 strong{
	color:#1876B4;
}
.txt11{
	background-image:url(images/back6.gif);
	background-repeat:no-repeat;
	height:25px;
	color:white;
	padding-left:15px;
	font-weight:bold;
	background-color:#C50303;
}
.number{
	background-image:url(images/back6.gif);
	background-repeat:no-repeat;
	height:25px;
	color:white;
	text-align:center;
	font-weight:bold;
	border-right: 1px solid white;
}
.txt2, .txt3{
	background-color:#F9E5E5;
	padding:3px;
}
.txt3{
	text-align: right;
}
.row1 td{
	border-bottom:1px solid white;
}
#copy td{
	background-image:url(images/copy.gif);
	background-repeat:repeat-x;
	height:24px;
	color:#D8DBDE;
	padding:3px;
}
#copy td a:link, #copy td a:hover, #copy td a:visited{
	color:#D8DBDE;
	text-decoration:underline;
}
.txt4, .txt5{
	background-image:url(images/back7.gif);
	background-repeat:repeat-x;
	padding-bottom:5px;
}
.txt4{
	padding-top:5px;
	padding-left:5px;
	vertical-align:middle;
}
.txt5{
	text-align:right;
	padding-right:1px;
	padding-top:10px;
}
.rating{
	background-image:url(images/back8.gif);
	background-repeat:no-repeat;
	text-align:center;
	width:82px;
	height:21px;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
	padding-top:3px;
}
.txt7{
	background-image:url(images/back9.gif);
	background-repeat:no-repeat;
	height:19px;
	padding-left:21px;
	background-color:#F3F3F3;
	vertical-align:top;
	padding-top:2px;
}
.txt7 a:link, .txt7 a:hover, .txt7 a:visited{
	color:#000;
	text-decoration:underline;
	font-size:9px;
}
.txt1 a:link, .txt1 a:hover, .txt1 a:visited{
	color:#000;
	text-decoration:underline;
}
#website{
	margin-bottom:3px;
}
#main input{
	border: 1px solid black;
}
.wrapt{
	background-color:#C50303;
	margin-left:30px;
}
.rating1{
	margin-top:1px;
	margin-bottom:10px;
}
.ratings td{
	background-color:#FFFFFF;
}
.r1{
	border: 1px solid #C50303;
	border-left-width:0px;
	background-color:#F9E5E5;
	padding: 0px 9px;
}
.r2{
	padding-left: 3px;
}
.r3{
	border-top: 2px solid #C50303;
	padding:10px 5px;
}
.r3 strong{
	color:#C50303;
}
.r4{
	background-color:#C50303;
	color:#FFFFFF;
	padding:3px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
}
.r5{
	border-top: 1px solid #C50303;
}